userop Sets userop flag for the specified users
Usage
userop <nickname_list>
Description
Sets the voice flag for the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of +u flags. This command is connection dependent.
Examples
userop Pragma,Crocodile
See also
chanowner, dechanowner, chanadmin, dechanadmin, op, halfop, dehalfop, voice, devoice, deuserop

Index, Commands